@charset "utf-8";
body{
	background:#e2ddcf url(../images/body-BG.jpg) center top repeat-y;
	margin:0px;
	min-width: 960px;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
.related-links
{
    width:300px;
    padding:5px;
    float:left;
    }
.related-links ul
{
    margin:10px 10px 10px 0;
    border-right: 1px dotted #D6D2C6;
    height:200px;
    }
.related-links li
    padding:5px 0px 5px 15px;
    list-style:none;
    background:url("../images/bullet.png") no-repeat scroll left 10px;
    }
.submit
{
    background:url(../images/submit.png) no-repeat left center;
    border: none;
    color: white;
    cursor: pointer;
    font-weight: bold;
    height: 25px;
    width: 87px;
    }
.feedback
{
    background:url(../images/feedback-en.png) no-repeat 565px 45px;
    min-height: 482px;
    }
.arabic
{
    display:none;
    }
.contact-us
{
    float:left;
    margin-left:-10px;
    }
.question
{
    font-size:18px;
    margin-bottom:10px;
    color:#274d70;
    }
.FAQ
{
    margin-right:-25px;
    background:url(../images/FAQ-ar.jpg) no-repeat right -5px;
    min-height:470px;
    }
.FAQ-details
{
    margin-right: 20px;
    margin-top: 20px;
    font-size:14px;
    width:600px;
    }
.answer
{
    margin-bottom:15px;
    border-bottom:1px dotted;
    padding-bottom:10px;
    }
.static-list
{
    padding:0px;
    margin:10px 0 0 25px;
    }
.static-list li
{
    padding:2px 0;
    }
.contact-details
{
    float:left;
    margin-left: 20px;
    margin-top: 20px;
    border-left:1px dotted #d6d2c6;
    padding-left:20px;
    }
.Next-pagging,.total-pagging-prev-btn
{
    background:url(../images/next.png) left center no-repeat;
    width:7px;
    height:11px;
    margin-top:3px;
    }
.Previous-pagging,
.total-pagging-next-btn
{
    background:url(../images/previous.png) left center no-repeat;
    width:7px;
    height:11px;
    margin-top:3px;
    }
.Previous-pagging-dim,
.total-pagging-next-btn-dim
{
    background:url(../images/previous-dim.png) left center no-repeat;
    width:7px;
    height:11px;
    margin-top:3px;
    }
.last-btn
{
    background:url(../images/first.png) center center no-repeat;
    cursor: pointer;
    height: 11px;
    width: 9px;
    border:none!important;
    }
.last-btn-dim
{
    background:url(../images/first-dim.png) center center no-repeat;
    cursor: pointer;
    height: 11px;
    width: 9px;
    border:none!important;
    }
.first-btn
{
    background:url(../images/last.png) center center no-repeat;
    cursor: pointer;
    height: 11px;
    width: 9px;
    border:none!important;
    }
.first-btn-dim
{
    background:url(../images/last-dim.png) center center no-repeat;
    cursor: pointer;
    height: 11px;
    width: 9px;
    border:none!important;
    }
.about-us p
{
    float:left;
    width:550px;
    }
.about-us img
{
    float:left;
    }
.newTitle
{
    position:absolute;
    left: 20px;
    top: 40px;
    }
.static-pages
{
    padding:15px;
    }
/*p
{
    text-indent:10px;
    }*/
.open
  {
      background:url(../images/plus.gif) no-repeat left center;
      padding-left:15px;
      }
.close
{
    background:url(../images/minus.gif) no-repeat left center;
    padding-left:15px;
    }
.recently-added
{
    direction: ltr;
    }
.Next-recently
{
    background:url(../images/left-arrow.jpg) center center no-repeat;
    cursor: pointer;
    height: 27px;
    width: 12px;
    border:none!important;
    }
.Prev-recently
{
    background:url(../images/right-arrow.jpg) center center no-repeat;
    cursor: pointer;
    height: 27px;
    width: 12px;
    border:none!important;
    }
.Next-btn
{
    background:url(../images/next01.png) center center no-repeat;
    cursor: pointer;
    height: 34px;
    width: 19px;
    border:none!important;
    }
.Next-btn-dim
{
    background:url(../images/next01-dim.png) center center no-repeat;
    cursor: pointer;
    height: 34px;
    width: 19px;
    border:none!important;
    }
.Prev-btn
{
    background:url(../images/prev.png) center center no-repeat;
    cursor: pointer;
    height: 34px;
    width: 19px;
    border:none!important;
    }
.Prev-btn-dim
{
    background:url(../images/prev-dim.png) center center no-repeat;
    cursor: pointer;
    height: 34px;
    width: 19px;
    border:none!important;
    }
.without-menu
{
    margin:20px 10px;
    }
.search_adv,.Re-Initialize_adv
{
    background:url(../images/Advanced-search-btn.png) left center no-repeat;
    color: white;
    font-size: 12px;
    margin-right: 20px;
    padding: 6px 36px 6px 30px;
    text-decoration: none;
    }
.Re-Initialize_adv{padding: 6px 36px 6px 12px!important;}
#side_adv a:hover{color:White;}
/*.Re-Initialize_adv
{
    background:url(../images/reset-icon.png) left center no-repeat;
    padding-left:15px;
    margin-right:20px;
    }*/
.collapsableBar
{
    width:730px;
    margin-bottom:10px;
    cursor:pointer;
    }
.leftPart
{
    background:url(../images/left.png) bottom right no-repeat;
    width:6px;
    height:25px;
    }
.rightPart
{
    background:url(../images/right.png) bottom left no-repeat;
    width:9px;
    height:25px;
    }
.center
{
    background:url(../images/center.png) bottom left repeat-x;
    height:15px;
    color:White;
    font-size:14px;
    padding:5px 2px;
    }
.pagging, #divPaging
{
    text-align:center;
    margin-left:20px;
    margin-top:20px;
    }
.Viewer
{
    margin-left:10px;
    position:relative;
    }
.informations
{
    float:left!important;
    }

.AdvancedSearch
{
    background:url(../images/Advanced-Search-en.png) right 10px no-repeat;
    min-height:390px;
    }
.mtable
{
    float:left;
    margin-right:10px;
    width:300px;
    }
.mtable td
{
    padding:5px 3px;
    }
.innerPages
{
    float: left;
    margin: 10px 0;
    width: 730px;
    }
.text-style
{
    float: left;
    text-align: justify;
    width: 500px;
    }
.type
{
    text-align:center;
    }
.filterImage
{
    /*float:left;*/
    width:104px;
    padding:2px;
    margin:2px;
    height:124px;
    background-color:#E4E0D4;
    border:1px solid #ae9256!important;
    margin-bottom:5px; 
    
    }
.filterImage input
{
    max-width:100px;
    max-height:114px;
    }
.recently-added .images
{
    margin:0!important;
    }
.images
{
    margin:10px 0;
    }
.images .filterImage
{
    height:110px!important;
    }
.pagging a 
{
    border:none!imortant;
    }
.typeimg
{
    border:1px solid #ae9256!important;
    margin-bottom:5px; 
    max-width: 100px; 
    }
.typeimg input
{
    height:50px!important;  
    max-width: 90px;
    padding:3px;
    }
.gallery
{
    margin:10px 0;
    max-width: 750px !important;
    }
.gallery td
{
    text-align:center;
    padding:10px 20px;
    max-width: 100px; 
    }
.path
{
   /* border-bottom: 1px dotted #C19B65;*/
    margin-top: 5px;
    padding-bottom: 5px;
    width: 732px;
    }
.path a
{
    float:left;
    background: url("../images/pathArrow.png") no-repeat left center;
    padding-left:14px;
    margin-right:5px;
    }
.path a:link
{
    cursor:pointer;
    text-decoration: underline !important;
    }
.path a:hover
{
    text-decoration:none!important;
    }
.filterMenu
{
    background:#b38646 url("../images/Filter-BG.jpg") repeat-x left top;
    color:White;
    width:250px;
    overflow: auto; 
    height: 300px;
    }
.filterMenu table
{
    margin: 9px;
    width: 93%;
    }
.filterMenu table td 
{
    border-bottom:1px dotted white;
    padding:2px 0;
    }
.filterMenu table td input
{
    margin-right:5px;
    }
.filterTitle
{
    padding: 2px 10px;
    cursor:pointer;
    }
.filterBorder
{
    background:url("../images/orangeArrow.png") no-repeat left center transparent;
    border-bottom:1px dotted #b38646;
    color:White;
    font-size:14px;
    padding:2px 15px 5px;
    }
.filter
{
    float:left;
    width:250px!important;
    }
.menuBG
{
    background-color: #3D4F4F;
    box-shadow: 4px 5px 0 #C5AB72;
    float: left;
    height: auto;
    margin-right: 20px;
    margin-top: 25px;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
    width: 190px;
    -moz-box-shadow: 4px 5px 0 #C5AB72;

    -webkit-box-shadow: 4px 5px 0 #C5AB72;

    /* For IE 8 */

    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color='#C5AB72')";

    /* For IE 5.5 - 7 */

    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color='#C5AB72');
    }
.menuBG a:link,.menuBG a:visited
{
    color:White;
    text-decoration:none;
    }
.menuBG .bullet-list li
{
    background:url("../images/orangeArrow.png") no-repeat left 9px transparent;
    border-bottom:1px dotted #c19b65;
    padding:5px 0 5px 15px;
    margin:0px;
    }
.side-menu
{
    float:left;
    width:180px;
    margin:10px !important;
    }
p{
	margin:5px 0px;
	}
@font-face 
{
    font-family:'SGREEK';
    src: url(../Fonts/SGREEK.eot);
    src: local(" SGREEK "), url( ../Fonts/SGREEK.ttf ) format("truetype");
	}
@font-face 
{
    font-family:'glyphtrl';
    src: url(../Fonts/glyphtrl.eot);
    src: local(" glyphtrl "), url( ../Fonts/glyphtrl.ttf ) format("truetype");
	}

.grid_5,.grid_6
{
    padding-top:15px;
    }
.grid_5 {
	width: 280px;
}
.grid_6 {
    width: 320px;
}
.grid_11 {
    width: 640px;
}
.grid_5,.grid_11,.grid_6 {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}
.recentlyAdded
{
    margin-top:30px;
    }
.image-thumb{
	padding:2px;
	background-color:#dddddd;
	text-align:center;
	border:1px solid #cacaca;
	width:100px;
	height:100px;
	margin:5px;
	}
.image-thumb input
{
    max-width:100px;
    max-height:100px;
    }
.recently-added ul{
	margin:0px;
	padding:0px;
	}
.recently-added ul li{
	list-style:none;
	float:left;
	padding:5px;
	}
.Inpress{
	font-family:Georgia, "Times New Roman", Times, serif;
	}
.Inpress a{
	font-size: 16px;
    font-weight: bold;
	}
.Inpress .date{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#757575;
	font-weight:normal;
	}
.Content{
	margin:10px 0;
	min-height:560px;
	}
.carousel{
	width:640px;
	background-color:white;
	border:1px solid #b8b8b8;
	height:300px;
	margin-top:10px;
	position:relative;
	z-index:1;
	padding:3px;
	}
.carousel-bar{
	background:url(../images/carousel-bar.jpg) repeat-x bottom left;
	position:absolute;
	bottom:0px;
	width:100%;
	height:52px;
	z-index:2;
	
	}
.carousel-image{
	position:absolute;
	z-index:1px;
	top:0px;
	}
.Carousel-info{
	background:url(../images/Carousel-info.png) no-repeat bottom left;
	width:293px;
	height:180px;
	position:absolute;
	bottom:-1px;
	left:5px;
	}
.Carousel-info .more
{
    left: 225px;
    position: absolute;
    text-align: right;
    top: 160px;
    }
.carousel-data{
	margin: 15px 10px;
    width: 255px;
	}
.carousel-data p{
	margin:5px 0px;
	height:90px;
	}
.current-status{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	color:#606b67;
	margin-top:9px;
	position:absolute;
	top: 125px;
	}
.carousel-data .subtitle
{
    margin-bottom:10px;
    }
.subtitle{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#3e8ba5;
	}
.name
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:18px;
    color:#a0783d;
    margin:10px 0;
    }
.carousel-gallery{
	margin:8px 0 0 15px; 
	padding:0px;
	direction:ltr;
	
	}
	
	/*Added by Nahla.ALi*/
.carousel-gallery img{
	width:35px;
	height:35px;
	float:right!important;
	margin:0 5px;	
	border: 3px solid #CCCCCC;
	cursor:pointer;
}

.carousel-gallery li{
	list-style:none;
	float:right;
	padding-left: 10px;
}


.carousel-gallery li img,
.recently-added li img{
	border:none!important;
	}
.recently-added li img{
	width:58px;
	}
.title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#92440f;
	margin:10px 0;
	}
.date{
	color:#333333;
	font-weight:bold;
	margin-bottom:5px;
	}
.bullet-list{
	margin:0px;
	padding:0px;
	}
.bullet-list li{
	background:url(../images/bullet.png) no-repeat left 6px;
	padding-left:15px;
	*padding-left:0px;
	list-style:none;
	margin-bottom:10px;
	}
.news
{
    background:url(../images/News.png) no-repeat left center;
	padding-left:30px;
	list-style:none;
	margin-bottom:10px;
    }
.more{
	text-align:right;
	}
.more a{
	text-decoration:none!important;
	}
a{
	color:#307094;
	cursor: pointer;
	}
a:hover{
	text-decoration:none!important;
	color:#1a596e;
	}
.left{
	float:left;
	}
.right{
	float:right;
	}
.clear{
	clear:both;
	}
.Container {
	background: url(../images/Top-image.jpg) repeat-x center top;
	min-height:280px;
	position:absolute;
	top:0px;
	width:100%;
}
.Wrapper{
	margin:0 auto;
	width: 960px;
	position:relative;
}
.upper-menu a:link,.upper-menu a:visited{
	color:white;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	text-decoration:none;	
}
.upper-menu li{
	float:left;
	margin-right:20px;
	list-style:none;
}
.upper-menu{
	margin:9px 0 0 0 ;
	height:20px;
	float:left;
	padding-left:5px;
	}
.main-title
{
    background:url(../images/title.png) left center no-repeat;
    width:634px;
    height:30px;
    padding-top:30px;
    float:left;
    margin-left:20px;
	}
.view
{
    background:url(../images/View.png) left center no-repeat;
    padding-left:20px;
    margin: 10px 0;
    }
.search{
	background-color:#e4e0d4;
	padding:3px;
	border:1px solid #8e9180;
	margin:10px 0px 5px 0px;
	width:242px;
	position:relative;
}
.search .searchInput{
	border:1px solid #b6bca9;
	width:230px;
	padding:2px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#f1f0ec url(../images/search-btn.png) right center no-repeat;
}
.search .go
{
    background:transparent!important;
    border:none;
    border-left:1px dotted #999999;
    position:absolute;
    right:2px;
    top:7px;
    height: 12px;
    width: 27px;
    cursor:pointer;
    }
.language{
	width:63px;
	height:40px;
	background:url(../images/language.png) no-repeat 12px -3px;
	float:right;
	margin:0px;
	padding:12px 0 0 26px;
}
.language a{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#f7f3e8;
	text-decoration:none;
	}
.main-menu{
	margin:0px;
	padding:15px 0 0 5px;
	height:20px;
	}
.main-menu a{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#586c69;
	text-decoration:none;
	}
.main-menu li{
	float:left;
	list-style:none;
	padding:0 3px;
	}
.address{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#757575;
	font-style: italic;
	text-align:center;
	}
.Footer{
	display:block;
	width:100%;
	border-top: 1px dotted #AC935E;
	margin-top:20px;
	}
.Footer ul li{
	list-style:none;
	display:inline;
	padding:0px 2px;
	}
.Footer ul li{
	font-size:14px;
	}



.content
{
	
	margin-bottom:5px;
	/*background-color:silver;	
	background-color:#9DDCF4;*/
	font-size: 12px;
	font-family: tahoma;
	padding:10px 0px;
}



.cpHeader
 
        {
 
            color: white;
 
            background-color: #719DDB;
 
            font: bold 11px auto "Trebuchet MS", Verdana;
 
            font-size: 12px;
 
            cursor: pointer;
 
            width:450px;
 
            height:18px;
 
            padding: 4px;           

        }
 
        .cpBody
 
        {
 
            background-color: #DCE4F9;
 
            font: normal 11px auto Verdana, Arial;
 
            border: 1px black;                

            width:450px;
 
            padding: 4px;
 
            padding-top: 7px;
 
        }   
.DLCPInPress .ui-dialog  
{
    left:420px!important;
    top:120px!important;
    }   
.dialoge
{
    background-color: white;
    max-height: 550px!important;
    width: 750px!important;
    overflow: auto;
    border-radius:7px;
    border:1px solid #bbbbbb;
    }   
.whatsNew
{
    background-color: white;
    max-height: 550px!important;
    width: 560px!important;
    overflow: auto;
    border-radius:7px;
    border:1px solid #bbbbbb;
    
    }
.ui-dialog 
{
    left:410px!important;
    top:145px!important;
    
    } 
.ui-dialog-titlebar-close
{
    position: absolute;
    right: 14px;
    top: 23px;
    } 
.search-result
{
    margin: -5px 0 0;
    }
    
    
   .Imginactive{     
border: 3px solid #CCCCCC !important;
}

.Imgactive{
border: 3px solid #C5AB72 !important; 
}





/*Added by Nahla.Ali to handle Fonts*/



.TransFont_Heroghliphic
{
	font-family:Transliteration;
	font-size: 14px;
}

.TransFont_Greek
{
	font-family:Sgreek;
	font-size: 14px;
}

.TransFont_Other
{
	font-family:tahoma;
	font-size: 14px;
}


.TextLabel
{
    border:none;
    background-color:White;
    min-height:300px;
    min-width:400px;
}

.SP
{
    direction:ltr;
}